.\"                                      Hey, EMACS: -*- nroff -*-
.\" First parameter, NAME, should be all caps
.\" Second parameter, SECTION, should be 1-8, maybe w/ subsection
.\" other parameters are allowed: see man(7), man(1)
.TH ERIC7_PIP 1 "December 29, 2023"
.\" Please adjust this date whenever revising the manpage.
.\"
.\" Some roff macros, for reference:
.\" .nh        disable hyphenation
.\" .hy        enable hyphenation
.\" .ad l      left justify
.\" .ad b      justify to both left and right margins
.\" .nf        disable filling
.\" .fi        enable filling
.\" .br        insert line break
.\" .sp <n>    insert n+1 empty lines
.\" for manpage-specific macros, see man(7)
.SH NAME
eric7_pip \- Graphical configuration tool for pip
.SH SYNOPSIS
.B eric7_pip
.RI [ options ] " files" ...
.SH DESCRIPTION
This manual page documents briefly the
.B eric7_pip
program.
This manual page was written for the Debian distribution
because the original program does not have a manual page.
Instead, it has documentation provided in HTML format.
.PP
.\" TeX users may be more comfortable with the \fB<whatever>\fP and
.\" \fI<whatever>\fP escape sequences to invode bold face and italics, 
.\" respectively.
\fBeric7_pip\fP is a graphical tool of the eric tool suite to manage Python packages with 'pip'.

.SH OPTIONS
These programs follow the usual GNU command line syntax, with long
options starting with two dashes (`-').
A summary of options is included below.
.TP
.B \-h, \-\-help
Show summary of options.
.TP
.B \-V, \-\-version
Show version of program.
.TP
.B \-\-config confg_dir
Use the given directory as the one containing the config files.
.TP
.B \-\-settings settings_dir
Use the given directory to store the settings files.
.SH SEE ALSO
.BR eric7_ide (1),
.BR eric7_api (1),
.BR eric7_browser (1),
.BR eric7_compare (1),
.BR eric7_configure (1),
.BR eric7_diff (1),
.BR eric7_doc (1),
.BR eric7_editor (1),
.BR eric7_fido2.1 (1),
.BR eric7_hexeditor (1),
.BR eric7_iconeditor (1),
.BR eric7_mpy (1),
.BR eric7_pdf (1),
.BR eric7_pip (1),
.BR eric7_plugininstall (1),
.BR eric7_pluginrepository (1),
.BR eric7_pluginuninstall (1),
.BR eric7_qregularexpression (1),
.BR eric7_re (1),
.BR eric7_shell (1),
.BR eric7_snap (1),
.BR eric7_sqlbrowser (1),
.BR eric7_testing (1),
.BR eric7_tray (1),
.BR eric7_trpreviewer (1),
.BR eric7_uipreviewer (1),
.BR eric7_virtualenv (1),
.br
.SH AUTHOR
eric7_pip was written by Detlev Offenbach.
.PP
.SH AUTHOR
This manual page was written by Gudjon I. Gudjonsson <gudjon@gudjon.org>,
for the Debian project (but may be used by others).
